var clientId="003"
var comeFrom=document.referrer;
var url=window.location;
var expireTime=new Date();
var sid="clientId";
expireTime.setTime(expireTime.getTime()+(300*1000));
var offset = document.cookie.indexOf(sid+"="+clientId);
if (offset == -1)
{
	document.write("<img src ='http://219.153.32.197:8080/AnalyseLogs/writelogs/?url="+url+"&clientId="+clientId+"&comeFrom="+comeFrom+"' height=1 width=1>");
}
else
{
	document.cookie =sid+"="+escape(clientId)+";path=/;expires="+expireTime.toGMTString();

}

